@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: #ededed;
}

/* generic */

.container{ margin: 0 auto; width: 960px; }

.half{
	overflow: hidden;
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
}

.half .left{
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

/* banner */

#banner{
	position: relative;
}
#banner .container{
	overflow: hidden;
	position: relative;
	z-index: 5;
}
#banner h1 {
    height: 127px;
    text-indent: -9999px;
    background: url(../images/logo.png) right center no-repeat;
    margin-top: 25%;
	margin-bottom: 22%;
}

#banner .contact-details {
    top: 40px;
    position: absolute;
    right: 0;
    z-index: 5555;
}
#banner .contact-details ul {
    list-style: none;
    text-align: right;
    overflow: hidden;
    width: 100%;
}#banner .contact-details li{
	border: 1px solid #000;
	border-radius: 3px;
	margin: 0 0 0 17px;
	display: inline-block;
	min-height: 54px;
	height: 54px;
	overflow: hidden;
}
#banner .contact-details li:first-child{
	margin-left: 0;
}
#banner .contact-details dl{}
#banner .contact-details dl dt{
	height: 54px;
	line-height: 54px;
	float: left;
	padding: 0 10px;
	font-size: 18px;
}
#banner .contact-details dl dd{
	float: left;
	padding: 3px 0;
	padding-right: 10px;
}
#banner .contact-details dl dd strong{
}
#banner .contact-details dl dd strong a{
	text-decoration: none;
	font-size: 18px;
	color: #000;
}
#banner .contact-details dl dd strong a:hover{
	opacity: 0.8;
}
#banner .contact-details dl dd a{}
#banner .contact-details li > a {
    background: url(../images/envelope.png) center center no-repeat;
    text-indent: -9999px;
    display: block;
    width: auto;
    width: 54px;
    height: 54px;
    text-align: left;
}
#banner .contact-details li > a:hover{
	opacity: 0.8;
}

.wrap{
	position: absolute;
	top: 0; left: 0; right: 0;
	z-index: 4;
}
.wrap2{}


/* nav */

#nav-sticky-wrapper {
    z-index: 8888;
    position: absolute;
    margin-bottom: 0;
    top: 65%;
    left: 0;
    right: 0;
}

#nav{
}
#nav .container{
}
#nav h1{
	display: none;
	width: 186px; height: 50px;
	background: url(../images/logo-horizontal-white.png) left center no-repeat;
	text-indent: -9999px;
	float: left;
}

#nav .nav{
	list-style: none;
	text-align: right;
}

#nav .nav li{
	display: inline-block;
	margin-left: 24px;
}

#nav .nav li:first-child{
	margin-left: 0;
}


#nav .nav li a{
	background: #143770;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff;
	display: block;
	border-radius: 3px;
}

#nav .nav li a:hover{
	opacity: 0.8;
}

.is-sticky #nav {
	background: #143770;
	width: 100%;
}
#nav h1{ 
	display: none;
}

.is-sticky #nav .container{
	height: 50px;
}


.is-sticky #nav .nav{
	text-align: left;
	float: right;
}
.is-sticky #nav .nav li{
	margin-left: 15px;
}
.is-sticky #nav .nav li a{
	padding: 0;
	height: 50px; line-height: 50px;
}
.is-sticky #nav h1{
	display: block;
}

.nivo-controlNav{
	z-index: 7777;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 12px;
	text-align: left;
	top: 40px;
	left: 40px;
	position: absolute;
}

.nivo-controlNav a {
	display: inline-block;
	width: 12px; height: 12px;
	text-indent: -99999px;
	background: #143770;
	border-radius: 6px;
	margin-right: 3px;
}
.nivo-controlNav a:last-child {
	margin-right: 0;
}

.nivo-controlNav a.active {
	background: #000;
}


/* profile or about */

#profile{
	background: #ededed;
	z-index: 555;
	position: relative;
}

#profile .container{
	padding: 80px 0;
}

#profile .left{
	width: 34%;
}

#profile .right{
	width: 61%;
	overflow: hidden;
}

#profile h3{
	font-size: 30px;
	font-weight: normal;
	line-height: 39px;
	margin: 0 0 25px 0;
}

#profile p{
	margin: 0 0 25px 0;
	line-height: 29px;
	font-size: 16px;
}

#profile .photos{
	overflow: hidden;
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
}
#profile .photos li{
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 10px;
	width: 31%;
	display: block;
	float: left;
}
#profile .photos li.child{
	display: none;
}
#profile .photos li a{
	display: block;
	position: relative;
	overflow: hidden;
}
#profile .photos li a img{
	display: block;
	width: 100%;
	height: auto;
}
#profile .photos li a span{
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 22;
	border-radius: 3px;
	background: rgba(0,0,0,0.4);
	color: #fff;
	font-size: 14px;
	color: #fff;
	padding: 6px;
	border: 1px solid #000;
}
#profile .photos li a:hover span{
	opacity: 0.8;
}

#profile .callto a {
    background: #143770;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    display: block;
	float: left;
    border-radius: 3px;
	text-align: center;
}

#profile .callto a:hover {
    opacity: 0.8;
}


/* services */

#services{
	background: url(../images/bg2.jpg) center bottom no-repeat;
}
#services .container{
	overflow: hidden;
	padding: 80px 0;
	min-height: 550px;
}
#services h3{	
	font-size: 30px;
	font-weight: normal;
	line-height: 39px;
	margin: 0 0 25px 0;
}

#services ul{
	list-style: none;
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
}
#services ul li{
	font-size: 16px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
	display: block;
	float: left;
	border: 1px solid #000;
	padding: 0 1%;
	padding-left: 5%;
	width: 25%;
	background: rgba(255, 255, 255, 0.6) url(../images/bullet.png) 19px center no-repeat;
	border-radius: 3px;
	height: 70px;
}
#services ul li span{
	height: 70px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-align: left;
}

#services ul li.double{
	line-height: 20px;
}

#services ul li.tri{
	line-height: 20px;
}

/* contact */

#contact{
	background: #ededed;
}
#contact .container{
	padding: 80px 0;
}
#contact h3{	
	font-size: 30px;
	font-weight: normal;
	line-height: 39px;
	margin: 0 0 25px 0;
}

#contact h3 span{
	white-space: nowrap;
}

#contact .left{
	width: 38%;
	overflow: hidden;
}

#contact .right{
	width: 54%;
	overflow: hidden;
}


#contact .contact-details2{}
#contact .contact-details2 li {
    margin-bottom: 15px;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 0 1%;
    width: 81%;
    display: block;
    height: 70px;
    line-height: 70px;
    font-size: 15px;
    color: #000;
    padding-left: 14%;
}
#contact .contact-details2 li a{
    color: #000;
}
#contact .contact-details2 li a:hover{
    text-decoration: none;
}
#contact .contact-details2 li.phone{
	background: url(../images/phone-small.png) 5% center no-repeat;
}
#contact .contact-details2 li.email{	
	background: url(../images/envelope-small.png) 5% center no-repeat;
}

#contact .contact-details2 li.po{	
	background: url(../images/marker-small.png) 5% center no-repeat;
}

#contact .contact-details2 li.address {
    height: auto;
    line-height: normal;
    padding: 20px;
    width: 85%;
}

#contact h4{
	font-size: 25px;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 25px 0;
}

/* footer */

#footer{
	border-bottom: 3px solid #143770;
	padding-bottom: 55px;
}
#footer .container {
    border: 1px solid #333;
    padding: 20px 2%;
    border-radius: 3px;
    overflow: hidden;
    width: 94%;
}
#footer p{
	font-size: 13px;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #000;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}





/* form */

#contactus label
{
   font-size: 14px;
}

#contactus input[type="text"],
#contactus textarea
{
  background: #fff;
  font-size: 14px;
  padding: 3px 1%;
  width: 96%;
  border: 1px solid #999;

}

#contactus input[type="text"]
{
  height: 25px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   background: #143770;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    display: block;
    border-radius: 3px;
}
#contactus input[type="submit"]:hover
{
   opacity: 0.8;
}

#contactus textarea
{
  height: 75px;
  font-family: Open Sans, Arial, Helvetica, sans-serif;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  outline: none;
  background: #f8f8f8;
}

#contactus .container
{
   margin: 0;
   padding: 0;
   width: auto;
   margin-bottom: 10px;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* #Media Queries
================================================== */

.wrap2 {
	display: none !important;
}

.slicknav_menu{ display: none; }

@media only screen and (max-width: 1200px) {

#banner h1{
	margin-top: 20%;
	margin-bottom: 22%;
}

#banner h1 {
    height: 97px;
    background: url(../images/logo-medium.png) right center no-repeat;
}


#nav-sticky-wrapper {
    top: 52%;
}


/* 1200px */
}


@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}

#banner h1{
	margin-top: 18%;
    height: 85px;
    background: url(../images/logo-small.png) right center no-repeat;
}



.nivo-controlNav{
	width: 96%;
}
#nav-sticky-wrapper {
    top: 45%;
}

#services ul li {
    width: 41%;
	background-position: 3% center;
}
#services ul li span br{
    display: none;
}

#contact .left,
#contact .right{
	width: 48%;
}


/* 980px */
}


@media only screen and (max-width: 860px) {
#nav-sticky-wrapper {
    top: 42%;
}

#profile .left{
	width: 48%;
}

#profile .right{
	width: 48%;
}

#profile .photos li a span {
    bottom: 3px;
    left: 3px;
    border-radius: 2px;
    font-size: 12px;
    padding: 3px;
    border: none;
	background: rgba(0,0,0,0.8);
}
}

@media only screen and (max-width: 767px) {
	
.slicknav_menu{ 
	display: block;
	position: relative;
}

#nav-sticky-wrapper{
	position: fixed;
	left: 0; right: 0; top: 0;
	background: #143770;
	height: 50px !important;
}

#nav .container{
	background: #143770;
	height: 50px;
}

#nav .nav{ 
	display: none;
}

#nav h1{
	display: block;
}


.wrap{
	display: none !important;
}
	
.wrap2{
	display: block !important;
}

#banner{
	margin-top: 50px;
	background: #eaeaea;
}

#banner .container{
	width: 100%;
}

#banner .contact-details {
    left: 0;
    top: 40px;
}


#banner .contact-details ul {
    text-align: center;
	width: 100%;
}
#banner .contact-details ul li{
    float: none;
	display: inline-block;
}

#banner h1 {
   display: none;
}

#banner .wrap2{
	position: relative;
	z-index: -1;
}

.nivo-controlNav {
    position: absolute;
    top: 125px;
    left: 0;
    right: 0;
    text-align: center;
}

#profile .left,
#profile .right{
	width: auto;
	float: none;
}
 	
#profile .left{
	margin-bottom: 40px;
}

#profile h3 br{
	display: none;
}

#services{
	background-position: left bottom;
}

#services ul li {
    width: 88%;
	padding-left: 8%;
}

#contact .left,
#contact .right{
	width: auto;
	float: none;
}
 	
#contact .left{
	margin-bottom: 40px;
}
 	
#contact .left,
#contact .right{
	float: none;
	width: auto;
	margin-left: 0;
	margin-right: 0;
}

#footer .left,
#footer .right{
	text-align: center;
	float: none;
}

 	
/* 767px */
}

@media only screen and (max-width: 479px) {
	
#banner .contact-details ul li {
    margin-left: 3px;
}

.nivo-controlNav {
    display: none !important;
}


#banner .contact-details dl dt {
    padding: 0 5px;
	font-size: 16px;
}

#banner .contact-details dl dd {
    float: left;
    padding: 5px 0;
    padding-right: 7px;
    padding-left: 3px;
}


#banner .contact-details dl dd strong a {
    font-size: 16px;
}

#banner .contact-details li > a {
    width: 48px;
}

#banner .contact-details {
    top: 30px;
}

#banner .wrap2 {
    margin-top: 5%;
}

#profile .photos li{
	width: 48%;
}

#services ul li{
	background-position: 2% center;
	padding-left: 10%;
	width: 86%;
}
#contact h3 span{
	white-space: normal;
}

#contact .contact-details2 li.phone,
#contact .contact-details2 li.email,
#contact .contact-details2 li.po{
    background-position: 3% center;
	padding-left: 10%;
	font-size: 14px;
	width: 88%;
}

/* 479px */
}


@media only screen and (max-width: 340px) {
	
#banner .contact-details {
    top: 20px;
}
	
#banner .wrap2 {
    margin-top: 8%;
}

/* 340px */
}
